<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleExecutable</key>
    <string>csvsplit</string>
    <key>NSHighResolutionCapable</key>
    <string>True</string>
	<key>LSMinimumSystemVersion</key>
    <string>10.13.0</string>
    <key>CFBundleIconFile</key>
	<string>icons.icns</string>
</dict>
</plist>
